Subject: re: Looking for Information

From: "Jonathan Oldroyd" <[email-masked]>
Date: Thu, 6 Jul 2000 14:24:13 +0000

Hi Xubo,

>Hi, I need some information about the possibility to support IP directly
>over SDH, without passing through ATM.
>Have you some titles of articles and other references for helping me?
>    Thanks in advance
>
>                   xubo
>E-mail:[email-masked]

Relevant RFCs for supporting IP over SDH can be found in:

RFC 1661: The Point-to-Point Protocol (PPP)
RFC 1662: PPP in HDLC-like Framing
RFC 2615: PPP over SONET/SDH
RFC 2472: IP Version 6 over PPP

Regards,
Jon

____________________________________________________________________________________________

         those who are authorised to receive it. If you are not the intended
recipient, any disclosure, copying,
       distribution or action taken in reliance on its contents is prohibited
and may be unlawful. In the case of
                misdirected receipt, please return this E-mail to the sender,
destroying any local copies.
___________________________________________________________________________________________

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------